@import url(https://fonts.googleapis.com/css?family=Lato:400,900italic,900,700italic,400italic,700,300italic,100italic,100,300);
@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,400italic,700,700italic);
/*font-family: 'Roboto', sans-serif;*/
* { margin: 0px; padding: 0px;  box-sizing: border-box; -webkit-box-sizing: border-box; -webkit-text-size-adjust: none; -webkit-font-smoothing: antialiased; }
html, body { width: 100%; font-size: 16px; line-height: 22px; color: #383838; font-family: 'Lato', sans-serif; background: #fff; }
*::-webkit-input-placeholder { opacity:1; color: #757575; }
*::-moz-placeholder {opacity:1;color: #757575; }
*:-ms-input-placeholder {opacity:1;color: #757575;}
body { overflow-x:hidden; }
input[type=checkbox]{ -webkit-appearance: checkbox; display: inline-block; vertical-align: top;}
button, input, textarea, select { -webkit-appearance: none; -webkit-border-radius: 0px; font-family: 'Lato', sans-serif; }

a[href^="tel"] { cursor: default; }
a[href^="tel"]:hover { text-decoration: none !important; }
:focus,input:focus, textarea:focus { outline: none; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
:focus { outline: none; }

/* common */
a { transition: all 0.3s; -webkit-transition: all 0.3s; -ms-transition: all 0.3s; text-decoration: none; outline: none; }
ul { list-style: none; }
.clear { clear: both; overflow: hidden; }
img { border: 0px; outline: none; display: block; max-width: 100%; }
strong { font-weight:700; }

input[type="text"], textarea { font-weight: 300; transition: all 0.3s; margin-bottom: 15px; -webkit-transition: all 0.3s; border-radius: 0px; -webkit-border-radius: 0px; box-shadow: none; -webkit-appearance: none; -webkit-box-shadow: none; padding: 8px 13px; border: 1px solid #8e8a78; width: 100%; color: #757575; font-size: 13px; height: 37px; background: #fff; font-family: 'Lato', sans-serif, Arial; font-weight: 400; }
input[type="submit"] { border: none; cursor: pointer; display: inline-block; font-size: 16px; height: 40px; text-transform: uppercase; transition: all 0.3s; -webkit-transition: all 0.3s; color: #fff; font-family: 'Lato', sans-serif, Arial; font-weight: 300; background: #006bb6; }
input[type="submit"]:hover { box-shadow: 0px -40px 0px rgba(0,0,0,0.1) inset; -webkit-box-shadow: 0px -40px 0px rgba(0,0,0,0.1) inset; }
textarea { padding: 8px 10px; height: 36px; resize: none; }

.photo_gallery_row .wpb_single_image { margin-bottom:6px !important; margin-right:6px; }
.photo_gallery_row .wpb_single_image img, .gallery_single_image { width:100%; }

.page-gallery { padding:15px; }
.page-gallery h3 { font-weight:300; padding-bottom:10px; font-size:29px; }
.page-gallery .photo_gallery_row  { margin-left:0; margin-right:0; }

#back-to-top { box-shadow: 0px 0px 15px rgba(0,0,0,0.4) inset; -webkit-box-shadow: 0px 0px 15px rgba(0,0,0,0.4) inset; -ms-box-shadow: 0px 0px 15px rgba(0,0,0,0.4) inset; position: fixed; bottom: 11px; display: none; right: 15px; z-index: 9999; width: 34px; height: 34px; cursor: pointer; border-radius: 50%; -webkit-border-radius: 50%; transition: opacity 0.2s ease-out; -webkit-transition: opacity 0.2s ease-out; opacity: 0; background: #006bb6; }
#back-to-top:after { width: 0px; height: 0px; content: ''; position: absolute; left: 50%; top: 50%; border: 10px solid transparent; border-bottom-color: #fff; margin: -15px 0 0 -10px; }
#back-to-top.show { opacity: 0.8; }
#back-to-top.show:hover { opacity: 1; }
a.close, a.mobilemenu { display: none; }

h1 { font-size: 29px; line-height: 34px; font-weight:300; padding-bottom:20px; }
h2 { font-size: 25px; line-height: 30px; font-weight:300; }
h4 { font-size: 21px; line-height: 25px; font-weight:300; }
h5 { font-size: 19px; line-height: 22px; font-weight:300; }

/* wrapper */
#wrapper { width: 100%; min-height: 100%; position: relative; }
.centering { max-width: 1170px; margin: auto; position: relative; }
.centeringx { max-width: 1700px; margin: auto; position: relative; }

.nodebg img { height:auto; }

/* header-part */
header { transition: all 0.3s; -webkit-transition: all 0.3s; -ms-transition: all 0.3s; box-shadow: 0px 10px 15px rgba(0,0,0,0.2); padding: 10px 0; position: fixed; left:0; top:0; z-index: 999; width: 100%; background: #2b6da9; background-size: auto 100%; }
header a.logo { position: absolute; left: 0px; top: 4px; width: 360px; height: 83px; background:url(../images/logo.png) center top no-repeat; background-size: 100% auto; font-size:0; }
header .right { transition: all 0.3s; -webkit-transition: all 0.3s; -ms-transition: all 0.3s; padding: 3px 0 0px 0; margin-left: 180px; }
header a[href^="tel"] { margin: 3px 0 0 15px; float: right; font-weight:300; background: #fff; font-size: 28px; line-height: 31px; padding: 5px 10px; color: #2b6da9; }
header span.text { text-align: right; font-size: 16px; line-height: 21px; color: #fff; text-transform:uppercase; float: right; }
header nav { float: right; margin: 15px 0 12px; }
header nav li { margin: 0 0 0 15px; font-family: 'Roboto', sans-serif; float: left; position: relative; font-size: 15px; line-height: 25px; }
header nav li:first-child { margin: 0; }
header nav li a { color: #fff; display: block; text-transform:uppercase; }
header nav li.active a,header nav li:hover a ,header nav li a:hover { color:#87e3f8; }
header nav li:hover li a { color: #fff; }
header .top { overflow: hidden; transition: all 0.3s; -webkit-transition: all 0.3s; -ms-transition: all 0.3s; }
header .top .text { transition: all 0.3s; -webkit-transition: all 0.3s; -ms-transition: all 0.3s; color:#57a0e2; }
header li ul { display: none; position:absolute; left:-15px; padding: 15px 0 0px; top:100%; border-radius: 0 0 5px 5px; overflow: hidden; background:url(../images/submenu-bg.jpg) repeat; width: 220px; }
header li:hover ul { display: block; }
header nav li li { width: 100%; margin:0; line-height: 30px; border-top: 1px solid rgba(255,255,255,0.4); }
header li li:first-child { border: 0; }
header li li a { padding: 3px 15px; }
header li:hover li a:hover { background: rgba(0,0,0,0.1); }
header li.mob { display: none; }

header.fixed .top a { font-size:17px; padding:0 10px; margin: 5px 0 0 15px; }
header.fixed .top br { display:none; }
header.fixed span.text { font-size:14px; line-height:17px; }

/* banner-part */
#banner-part { z-index: 99; width: 100%; position: relative; margin-top:110px }
#banner-part .slide { position: relative; }
#banner-part .text { margin-top: 60px; max-width: 345px; width: 100%; position:absolute; left:50%; top: 50%; transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%); background: rgba(0,0,0,0.30); z-index:99; text-align: center; padding: 15px 15px 22px 15px ;}
.tparrows.preview2 { margin-top: 50px !important; }
#banner-part .text > span  { display: block; padding-bottom: 20px; font-size: 29px;line-height: 33px; color: #fff; text-shadow:1px 1px 1px rgba(0,0,0,0.4); font-weight:300; }
#banner-part .text > span a { color:#fff; }
#banner-part strong { display: block; font-weight:400; }
#banner-part .scroll { display: inline-block; }
#banner-part .scroll a { display: inline-block; vertical-align: middle; }
#banner-part .scroll span { margin: 0 0 0 10px; font-size: 16px; line-height: 16px; color: #20777c; background: #fff;  padding: 10px 15px 10px 12px; position: relative; display: inline-block; vertical-align: middle; }
#banner-part .scroll span:before { width: 16px; height: 100%; content:''; position: absolute; left: -16px; top:0; background:url(../images/curve.png) no-repeat; background-size:100% 100%; }
#banner-part .slide:before { width:100%; height: 199px; content:''; position:absolute; left:0; bottom:0; background:url(../images/banner-shadow.png) left bottom repeat-x; z-index:99; }

.accomodation_sec { width:auto; overflow: hidden; border-bottom: 1px solid #fff; }
.accomodation_sec .col3 { position: relative; width: 33.33%; float: left; }
.accomodation_sec .image { background-position: center center; background-size:cover; }
.accomodation_sec .text { padding: 30px 35px 22px; border-left:1px solid #fff; color: #fff; border-right:1px solid #fff; background: #2b6da9; border-top:1px solid #fff }
.accomodation_sec h2 { padding-bottom: 38px; letter-spacing: 0.06em; text-transform: uppercase; text-align: center; }
.accomodation_sec .text p { padding-top: 23px; }
.accomodation_sec .description { width: 100%; background:url(../images/bg2.jpg) repeat; position: relative; padding: 30px 15px 22px; text-align: center; color: #fff; }
.accomodation_sec .image p { font-size: 17px; line-height: 21px; font-weight:300; padding-bottom: 15px;}
.accomodation_sec .more { position:absolute; left:50%; bottom:-18px;transform:translate(-50%,0); -webkit-transform:translate(-50%,0); -ms-transform:translate(-50%,0); min-width: 126px; padding: 0 10px; background: #fff; color: #333; font-weight:300; text-transform:uppercase; display: inline-block; line-height: 40px; }
.accomodation_sec a.more:hover { background: #333; color: #fff; }
.accomodation_sec img.logo { position:absolute; right: 15px; bottom: 23px; }
.accomodation_sec p.arrow:before { width:62px; height:88px; position:absolute; left:100%; top:100%; margin: -27px 0px 0 20px; content:''; background:url(../images/arrow.png) no-repeat; background-size:100% 100%; }
.accomodation_sec p.arrow { position: relative; display: inline-block;}

.specials_area { background: url(../images/bg.jpg) repeat; color: #fff; padding: 70px 0 65px; text-align: center; }
.specials_area h2 { font-size: 30px; line-height: 36px; text-transform:none }
.specials_area h4 { font-size: 24px; line-height: 26px; text-transform:none; padding-bottom:10px }
.specials_area p { font-size:19px }

.detail_sec { width:auto; overflow: hidden; }
.detail_sec .row { position: relative; padding: 90px 0 118px; width: 100%; overflow: hidden; background-position: center right; background-size:cover; border-bottom: 1px solid #fff; }
.detail_sec .row:before { width: 100%; height:70px; content:''; position:absolute; left:0; top:0; background:url(../images/shadow-top.png) left top repeat-x;  }
.detail_sec .inner { padding: 50px 50px 50px 0; background:rgba(255,255,255,0.90); position: relative; max-width: 66.66%; float: left; }
.detail_sec .inner:before { width: 51px; height: 306px; position:absolute; left:100%; z-index:1; bottom:0; background:url(../images/shadow1.png) no-repeat; background-size:100% 100%; content:''; }
.detail_sec .row:nth-of-type(even) .inner:before { left:auto; right:100%; background-image:url(../images/shadow2.png); }
.detail_sec .row:nth-of-type(even) .inner { float: right;  padding: 55px 0px 55px 50px; }
.detail_sec .row:nth-of-type(even) .inner img.image  { margin: 5px 0 0 40px; float: right; }
.detail_sec .row:nth-of-type(even) .more { left:auto;right:100%;}

.detail_sec a { color:#39a0c2; }

.detail_sec .inner img.image { float: left; margin:5px 40px 0 0; }
.detail_sec h2 { text-transform:uppercase; letter-spacing: 0.06em; padding-bottom: 10px; }
.detail_sec p { padding-top: 13px; padding-bottom:10px }
.detail_sec .more { position:absolute; text-align: center; display: block; letter-spacing: 0.04em; left:100%;bottom:43px; font-size: 20px; line-height: 24px; text-transform:uppercase; font-weight:300; color: #fff; background: #32a1c7; transition:all 0.3s; -webkit-transition:all 0.3s; -ms-transition:all 0.3s; }
.detail_sec .more a { color: #fff; position: relative;z-index:2; padding: 10px 38px; display: block; }
.detail_sec .more:hover { background: #2b91b4; }
.detail_sec .text { padding-left:15px; }
.detail_sec .row:nth-of-type(even) .text { padding: 0 15px 0 0px; }

.detail_sec.nodes .inner {
    padding: 50px 50px 50px 0;
    max-width: 500px;
}



.enquiry_sec { padding: 44px 0 35px; min-height:307px; position: relative; width: auto; text-align: center; background:url(../images/bg.jpg) center top repeat #cec6ad;}
.enquiry_sec:before { width: 100%; height:70px; content:''; position:absolute; left:0; top:0; background:url(../images/shadow-top.png) left top repeat-x;  }
.enquiry_sec .column { display: inline-block; vertical-align: middle; }
.enquiry_sec .column h2 { font-size: 30px; line-height: 35px; color: #fff; text-transform:uppercase; padding-bottom: 10px;}
.enquiry_sec span.sep { display: inline-block; vertical-align: middle; font-size: 20px; line-height: 24px; text-transform:uppercase; font-weight:300;color: #fff; padding: 0 10px; margin: 0 50px; position: relative; }
.enquiry_sec span.sep:before { width: 425px; height:1px; content:''; position:absolute; left: -425px; top:50%; background: rgba(255,255,255,0.3); }
.enquiry_sec span.sep:after { width: 425px; height:1px; content:''; position:absolute; right: -425px; top:50%; background: rgba(255,255,255,0.3); }
.enquiry_sec .column a { font-weight:300; font-size: 18px; line-height: 22px; color: #807a65; background: #fff; min-width: 320px; padding: 10px 15px; display: block; }
.enquiry_sec .column a:hover { background: rgba(255,255,255,0.7); }
.enquiry_sec .main-view { padding: 70px 0; overflow: hidden; }
.enquiry_sec a.back { float: right; }
.enquiry_sec a.back:hover { opacity: 0.70; }
.enquiry_sec h5 { font-size: 18px; letter-spacing: 0.01em; line-height: 22px; font-weight:400; color: #343434; text-align: left; padding: 5px 60px 5px 0; }
.enquiry_sec .book,.enquiry_sec .enquiry { display: none; }


/* form sec */
.form_container { width: auto; margin: 0px 150px 0; position: relative; }
.form_container form { margin-top: 13px; }
.form_container .f_col { float:left; width:33.33%; padding:0 15px; }
.form_container .row { margin: 0 -15px; width: auto; }
.form_container .half { width:47.5%; float:left; margin:0px 0 0px 0; }
.form_container .fs-dropdown  { margin-bottom: 15px; }
.form_container input[type="text"].calander { padding-right: 35px ; background: #fff url(../images/date_icon.png) right center no-repeat !important;  }
.form_container input[type="submit"] { width: 100%; letter-spacing: 0.02em; height: 36px; padding: 0 5px; font-size: 16px; border: 1px solid #a88874; background:#343434; color: #aeaeae; font-weight: 400; }
.form_container input[type="submit"]:hover { background: #111; }
.form_container .half + .half{ float: right; padding-right:0}
.form_container .fs-dropdown { clear:both; }
.form_container p { font-size: 15px; line-height: 22px; }
.form_container .mob { display: none; }
.form_container .fs-dropdown-selected { font-size: 13px; padding-left: 10px; font-style:normal; height: 37px; border: 1px solid #8e8a78; background-image: url(../images/select1.png); color: #757575; }
.form_container .fs-dropdown-selected { padding-right: 45px !important; }
.form_container .fs-dropdown-item:hover, .form_container .fs-dropdown-item_selected { background: #343434; }
.form_container .col2 { float: left; width: 66.66%; text-align: left; padding: 0 15px; }
.form_container.enquiry .col2 { float: right; }
.form_container input[type=checkbox] { width: 22px; height: 22px; float: left; opacity:0; position: relative; z-index:1; cursor: pointer;}
.form_container input[type=checkbox] + label { letter-spacing: 0.01em; margin-top:5px; font-size: 13px; line-height: 20px; color: #535151; position: relative; cursor: pointer; display: block; padding: 0 0 0 30px; }
.form_container input[type=checkbox] + label:before { width: 20px; height: 20px; border: 1px solid #8e8a78; content:''; position: absolute; left:0; top:0; background: #fff; }
.form_container input[type=checkbox]:checked + label:before { background:url(../images/check.png) center center no-repeat #fff; background-size: 50% auto; }
.form_container .list li { float: left; font-size: 15px; line-height: 20px; color: #4e4a4a; background:url(../images/check.png) left 5px no-repeat; padding: 0px 25px 0 25px; margin: 9px 0; }



footer { width:auto; color: #fff; position: relative; text-align: center; }
footer .footer { padding: 48px 0 35px; width:auto; overflow: hidden;  background:#2b6da9; background-size: auto 100%; }
footer .footer .centering { padding-left:60px; }
footer h2 { padding-bottom: 8px; font-size: 28px; line-height: 32px; font-weight: 700; }
footer h4 { padding-bottom: 27px; font-size: 22px; letter-spacing: 0.02em; }
footer .contact { margin-bottom: 35px; padding: 11px; background: #fff; color: #414343; overflow: hidden; margin-left: -60px; padding-left:60px;}
footer .contact li { font-size: 19px; line-height: 22px; font-weight:300; padding: 0 10px; display: inline-block; vertical-align: top; }
footer .contact li a { color: #414343; }
footer .contact li a:hover { text-decoration:underline; }
footer .menu li { font-family: 'Roboto', sans-serif; text-transform:uppercase; font-size: 14px; line-height: 18px; display: inline-block; vertical-align: top; padding: 0 9px; }
footer .menu li a { color: #fff; }
footer .menu li.active a,footer .menu li a:hover { opacity: 0.70; }

footer .bottom { padding: 15px 0; background: #235786; overflow: hidden; }
footer .bottom li { display: inline-block; vertical-align: middle; font-size: 19px; line-height: 23px; font-weight: 300; padding: 0 23px; }
footer .bottom li a { display: inline-block; color: #fff; }
footer .bottom li img.icon { display: inline-block; vertical-align: middle; margin: 0 10px 0 0; width: 32px; height: 32px; }
footer .bottom li a:hover { opacity: 0.70; }
footer .lady { margin: 0 0 0 -755px; position: absolute; left:50%; bottom:0; }
footer .logo img { width: 77px; }

.photo_gallery_row { margin-bottom:0px; }

/*
#content-part ul { margin-top:10px; margin-bottom:10px; }
#content-part ul li {
	background: url(../images/bullet.png) no-repeat 0px 3px;
    padding-left: 25px;
 }
*/

.primary-btn {
    font-size: 20px;
    line-height: 40px;
    padding: 0 22px;
    display: inline-block;
    vertical-align: top;
    text-transform: uppercase;
    background: #2b6da9;
    color: #fff;
}


.multicol-bullets {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    list-style-position: inside;
    margin-left: 0;
	margin-top:10px;
}
.multicol-bullets li {
	padding-bottom: 5px;
    list-style-position: inside;
    background: url(../images/bullet.png) no-repeat 0px 3px;
    display: inline-block;
    padding-left: 25px;
    min-width: 50%;
}



.overlay {
	background: transparent;
    position: relative;
    width: 100%;
    height: 600px;
    top: 600px;
    margin-top: -600px;
    z-index: 99;
}

.special_header { background:#379bb3; padding:20px; color:#fff; text-align:center; }








.cd-testimonials-wrapper .rotate_slide { padding-left:50px; padding-right:50px; }
.cd-testimonials-wrapper .rotate_slide .imagex { float:left; margin-right:20px }
.cd-testimonials-wrapper .rotate_slide .textx h4 { text-align:left; }
.cd-testimonials-wrapper .rotate_slide .textx p { text-align:left; }
.textx a { float:left; margin-top:0 !important; padding:10px }

.cd-testimonials-wrapper, .cd-testimonials-wrapper * {
  margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
.cd-testimonials-wrapper ul {
  list-style: none;
}
.cd-testimonials-wrapper {
  position: relative;
  width: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 0px 0px 0px;
  z-index: 1;
}
@media only screen and (min-width: 768px) {
  .cd-testimonials-wrapper {
  }
}
@media only screen and (min-width: 1170px) {
  .cd-testimonials-wrapper::after {
    /* quotation mark visible */
    display: block;
  }
}

.cd-testimonials {
  color: white;
  text-align: center;
}
.cd-testimonials:after {
  content: "";
  display: table;
  clear: both;
}
.cd-testimonials > li {
  position: absolute;
  opacity: 0;
}
.cd-testimonials > li:first-child {
  position: relative;
  opacity: 1;
}
.cd-testimonials p {
  margin-bottom: 1em;
  padding: 0 14px;
  font-weight:300
}
@media only screen and (min-width: 768px) {
  .cd-testimonials p {
    font-size: 19px;
  }
}


.flex-direction-nav li {
  position: absolute;
  height: 100%;
  width: 40px;
  top: 0;
  background:none !important;
}
.flex-direction-nav li:first-child {
  left: 0;
}
.flex-direction-nav li:last-child {
  right: 0;
}
.flex-direction-nav li a {
  display: block;
  height: 100%;
  width: 100%;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  -webkit-transition: background-color 0.2s;
  -moz-transition: background-color 0.2s;
  transition: background-color 0.2s;
}
.flex-direction-nav li:hover {

}
.no-touch .flex-direction-nav li a:hover {

}
.flex-direction-nav li a::before, .flex-direction-nav li a::after {
  /* left and right arrows in css only */
  content: '';
  position: absolute;
  left: 50%;
  top: 65%;
  width: 2px;
  height: 13px;
  background-color: white;
}
.flex-direction-nav li a::before {
  -webkit-transform: translateY(-35px) rotate(45deg);
  -moz-transform: translateY(-35px) rotate(45deg);
  -ms-transform: translateY(-35px) rotate(45deg);
  -o-transform: translateY(-35px) rotate(45deg);
  transform: translateY(-35px) rotate(45deg);
}
.flex-direction-nav li a::after {
  -webkit-transform: translateY(-27px) rotate(-45deg);
  -moz-transform: translateY(-27px) rotate(-45deg);
  -ms-transform: translateY(-27px) rotate(-45deg);
  -o-transform: translateY(-27px) rotate(-45deg);
  transform: translateY(-27px) rotate(-45deg);
}
.flex-direction-nav li:last-child a::before {
  -webkit-transform: translateY(-35px) rotate(-45deg);
  -moz-transform: translateY(-35px) rotate(-45deg);
  -ms-transform: translateY(-35px) rotate(-45deg);
  -o-transform: translateY(-35px) rotate(-45deg);
  transform: translateY(-35px) rotate(-45deg);
}
.flex-direction-nav li:last-child a::after {
  -webkit-transform: translateY(-27px) rotate(45deg);
  -moz-transform: translateY(-27px) rotate(45deg);
  -ms-transform: translateY(-27px) rotate(45deg);
  -o-transform: translateY(-27px) rotate(45deg);
  transform: translateY(-27px) rotate(45deg);
}
@media only screen and (min-width: 768px) {
  .flex-direction-nav li {
    width: 50px;
  }
}
@media only screen and (min-width: 1170px) {
  .flex-direction-nav li a::before, .flex-direction-nav li a::after {
    background-color: #fff;
    -webkit-transition: background-color 0.2s;
    -moz-transition: background-color 0.2s;
    transition: background-color 0.2s;
  }
  .flex-direction-nav li a:hover::before, .flex-direction-nav li a:hover::after {
    background-color: white;
  }
}

.cd-see-all {
  position: absolute;
  z-index: 1;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 50px;
  line-height: 50px;
  background-color: #252527;
  text-align: center;
  text-transform: uppercase;
  color: #6b6b70;
  font-weight: 700;
  font-size: 12px;
  font-size: 0.75rem;
  -webkit-transition: color, 0.2s;
  -moz-transition: color, 0.2s;
  transition: color, 0.2s;
}
.no-touch .cd-see-all:hover {
  color: #79b6e4;
}

.cd-testimonials-all {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: white;
  z-index: 2;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-testimonials-all .cd-testimonials-all-wrapper {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
.cd-testimonials-all .cd-testimonials-all-wrapper > ul {
  width: 90%;
  max-width: 1170px;
  margin: 4em auto;
}
.cd-testimonials-all .cd-testimonials-all-wrapper > ul:after {
  content: "";
  display: table;
  clear: both;
}
.cd-testimonials-all .cd-testimonials-item {
  margin-bottom: 2em;
  opacity: 0;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translate3d(0, 0, 0) scale(0.4);
  -moz-transform: translate3d(0, 0, 0) scale(0.4);
  -ms-transform: translate3d(0, 0, 0) scale(0.4);
  -o-transform: translate3d(0, 0, 0) scale(0.4);
  transform: translate3d(0, 0, 0) scale(0.4);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform .3s, opacity .3s;
  -moz-transition: -moz-transform .3s, opacity .3s;
  transition: transform .3s, opacity .3s;
}
.cd-testimonials-all p {
  position: relative;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  margin-bottom: 1em;
}
.cd-testimonials-all p::after {
  /* creating the triangle in css */
  content: '';
  position: absolute;
  top: 100%;
  left: 2em;
  height: 0;
  width: 0;
  border: 8px solid transparent;
  border-top-color: #79b6e4;
}
.cd-testimonials-all .cd-author {
  text-align: left;
  margin-left: 1.5em;
}
.cd-testimonials-all .cd-author img {
  box-shadow: 0 0 0 transparent;
}
.cd-testimonials-all.is-visible {
  visibility: visible;
  opacity: 1;
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-testimonials-all.is-visible .cd-testimonials-item {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0) scale(1);
  -moz-transform: translate3d(0, 0, 0) scale(1);
  -ms-transform: translate3d(0, 0, 0) scale(1);
  -o-transform: translate3d(0, 0, 0) scale(1);
  transform: translate3d(0, 0, 0) scale(1);
}
@media only screen and (min-width: 768px) {
  .cd-testimonials-all .cd-testimonials-item {
    width: 46%;
    margin: 0 2% 3em;
  }
  .cd-testimonials-all .cd-author {
    margin-left: 1em;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-testimonials-all .cd-testimonials-item {
    width: 30%;
    margin: 0 1.6666% 3em;
  }
}

@media only screen and (max-width: 640px) {
	.specials_area p { font-size:14px; padding:0 }
	.specials_area h4 { font-size:18px; }
	.specials_area { padding:30px 0 35px }
}

.close-btn {
  position: fixed;
  display: block;
  width: 40px;
  height: 40px;
  top: 10px;
  right: 5%;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
.close-btn::before, .close-btn::after {
  /* close icon in css */
  content: '';
  position: absolute;
  display: inline-block;
  width: 2px;
  height: 24px;
  top: 8px;
  left: 19px;
  background-color: #39393c;
}
.close-btn::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.close-btn::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.cd-light.cd-testimonials-wrapper {
  background: #fff
}
.cd-light.cd-testimonials-wrapper::after {
  color: rgba(32, 32, 34, 0.9);
  background: #f0f0f0;
}
.cd-light .cd-testimonials {
  color: #39393c;
}
.cd-light .flex-direction-nav li a::before, .cd-light .flex-direction-nav li a::after {
  background-color: #39393c;
}
.cd-light .flex-direction-nav li:hover {
  background: #eee;
}

.nodes ul { margin-left:25px; }
.nodes li { list-style:disc; padding-bottom:5px; }


.specialitemlist .more {
	display: none;
	width: 100%;
	text-align: center;
	padding: 14px 16px 14px 23px;
	color: #fff;
	background: #2b6da9;
	font-size: 18px;
	line-height: 20px;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	position:static;
}
.specialitemlist .more:hover {
	background: #57a0e2;
}

/*-------------------------------*\
          WORDPRESS CORE
\*-------------------------------*/

.wp-caption {
    display: inline-block;
    font-size: 0;
}
.wp-caption-text,
.wp-caption-dd {
    margin-top: 12px;
    margin-bottom: 20px;
    font-size: 15px;
    font-style: italic;
    color: #888;
    text-align: center;
}
.alignleft {
    float: left;
    margin: 5px 30px 30px 0;
}
.alignright {
    float: right;
    margin: 5px 0 30px 30px;
}
.aligncenter {
    display: block;
    margin: 0 auto;
    text-align: center;
}
img[class*='wp-image'] {
    max-width: 100%;
    height: auto;
}
